Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
Christofer Huber
@crebuh
hello! i've got a question. i cant get the menu working, i setup everything like the docs told me. which versions of bootstrap and jquery are required? currently we use jquery 2.1.1 and bootstrap 3.2.0
Phil Hughes
@iamphill
@crebuh Hey! Yep them versions should work perfectly fine! Do any errors come back in the JS console?
Christofer Huber
@crebuh
@iamphill hmm that is weird, it doesnt work. we use require.js to load libs and plugins. i already use the shim-config, like for other jquery-plugins which do not support the amd definition. so i know that the loading order is correct at least
Phil Hughes
@iamphill
@crebuh That is weird. I have used this previously with requirejs and it has worked. Is there a demo I can have a look at? Or could you paste in any JS errors?
Christofer Huber
@crebuh
@iamphill there are no errors in the chrome console, that is another weird thing. no no demo at the moment, because we only tested it locally, but i will prepare one.
Phil Hughes
@iamphill
@crebuh Do you have that demo setup?
Matthieu V
@MattMattV
dead room
Lucas Ferreira
@ferrl
Does anybody can help me with an issue?